/* You can add global styles to this file, and also import other style files */

@import "@angular/material/prebuilt-themes/deeppurple-amber.css";

body {
  --primary: "blue";
  --accent: "red";
  --warn: "orange";
  --light-color: "light-grey";

  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  color: var(--accent);

  background: lightgray;
}
